# sort.h File Reference

## Detailed Description

Parallel sorting algorithm switch. This file is a GNU parallel extension to the Standard C++ Library.

Definition in file sort.h.

Go to the source code of this file.

## Namespaces

- namespace __gnu_parallel

## Defines

- #define _GLIBCXX_PARALLEL_SORT_H

## Functions

- template<typename RandomAccessIterator, typename Comparator> void __gnu_parallel::parallel_sort (RandomAccessIterator begin, RandomAccessIterator end, Comparator comp, bool stable)